/* 
Theme Name: Boldon Framing
Theme URI: https://provenweb.net/
Description: Boldon Framing by Proven Web
Author: Proven Web
Author URI: https://provenweb.net/
Template: hello-elementor
Version: 1.0.1
Text Domain: boldon
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/

.c_menu {
  background-color: #D16590;
}
.menu_wrap ul {
  display: flex;
  flex-wrap: wrap;
  margin: 0;
	padding: 0;
	justify-content: space-between;
}
.menu_wrap ul li {
  display: inline-block;
}
.sub_menu_items, .sub_menu_single {
	position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
	background-color: rgb(255 255 255 / 90%);
	opacity: 0;
	visibility: hidden;
	transition: opacity 0.4s, visibility 0.4s;
}
.menu_wrap ul li:hover .sub_menu_items, .menu_wrap ul li:hover .sub_menu_single {
  opacity: 1;
  visibility: visible;
}
.c_menu .max{
  max-width: 1600px;
  margin: auto;
}
.menu_item {
  color: #FFFFFF;
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 20px;
  padding-bottom: 20px;
  font-family: 'Raleway',sans-serif;
  font-size: 16px;
  text-transform: uppercase;
  display: inline-block;
}
.menu_item:hover {
	color: #fff;
}
.menu_wrap {
  position: relative;
  z-index: 2;
}
.sub_menu_items > ._row {
  display: flex;
  flex-wrap: wrap;
}
.sub_menu_items > ._row > ._1 {
  width: 35%;
  padding: 30px;
}
.sub_menu_items > ._row > ._2 {
  width: 65%;
}
._2 ._row {
  display: flex;
  flex-wrap: wrap;
}
._2 ._col {
  width: 33.33%;
  padding: 30px 20px;
}
.menu_title {
  font-weight: bold;
}
.p_list {
  display: flex;
  flex-wrap: wrap;
  margin-top: 20px;
}
.p_list .image_col {
  width: 60px;
}
.p_list .image_col .image::before {
  content: '';
  display: block;
  padding-bottom: 100%;
}
.meta_col {
  flex: 1;
  padding-left: 15px;
}
.image {
  background-color: #f1f1f1;
}
.menu_link {
  font-size: 14px;
  line-height: 1.25;
  display: block;
}
.menu_price {
  font-size: 12px;
  margin: 5px 0;
}
.menu_addcart {
  display: inline-block;
  font-size: 12px;
  border: 1px solid;
  padding: 5px;
  line-height: 1;
  border-radius: 5px;
}
.image_col .image {
  border-radius: 50%;
  overflow: hidden;
}
.sub_menu_items > ._row > ._1 .image {
  width: 65%;
  margin: auto;
  background-color: #f1f1f1;
  display: block;
}
.sub_menu_items > ._row > ._1 .image::before {
  content: '';
  display: block;
  padding-bottom: 100%;
}
.bg_full {
    background: url() no-repeat 50% 50%;
    overflow: hidden;
    background-size: cover;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}
.image{
	position: relative;
	display: block;
}
.sub_arrow {
  display: none;
  margin-left: -10px;
}
.sub_arrow::before {
  content: "";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  color: #fff;
}
.csub_menu .sub_arrow, .csub_menu_s .sub_arrow{
	display: inline-block;
}
.sub_menu_single {
  width: 270px;
}
.menu_single {
  display: block;
  color: var( --e-global-color-5eef5df );
  padding-left: 15px;
padding-right: 15px;
padding-top: 20px;
padding-bottom: 20px;
font-family: 'Raleway',sans-serif;
font-size: 16px;
transition: background-color 0.4s;
}
.menu_single:hover{
	background-color: #FFD0D0C4;
}
.csub_menu_s {
  position: relative;
}
@media (max-width: 1024px) {
  .c_menu {
    background-color: transparent;
  }
  .menu_wrap ul li {
    width: 100%;
    position: relative;
  }
  .menu_item {
    color: #000;
    width: 100%;
    padding-left: 15px;
    padding-right: 60px;
    padding-top: 15px;
    padding-bottom: 15px;
    font-weight: bold;
    font-size: 15px;
  }
  .csub_menu .sub_arrow, .csub_menu_s .sub_arrow {
    position: absolute;
    right: 10px;
    top: 4px;
    padding: 10px 30px;
  }
  .sub_menu_items, .sub_menu_single {
    position: relative;
    top: auto;
    left: auto;
    width: 100%;
    background-color: #fff;
    opacity: 1;
    visibility: visible;
    display: none;
  }
  .sub_menu_items > ._row > ._1 {
    width: 50%;
    padding: 15px;
  }
  .sub_menu_items > ._row > ._1 .image {
    width: 100%;
  }
  .sub_menu_items > ._row > ._2 {
    width: 100%;
  }
  .sub_arrow::before {
    color: #000;
    content: '\f107';
    font-size: 18px;
    transition: content .5s;
  }
  .csub_menu.active .sub_arrow::before, .csub_menu_s.active .sub_arrow::before {
    content: '\f106';
  }
  .menu_single {
    color: #000;
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 15px;
  }
  .menu_title {
    font-size: 15px;
    border-bottom: 1px solid #000;
    padding-bottom: 10px;
  }
  .menu_item:hover {
    color: #000;
  }
}
@media (max-width: 900px) {
  ._2 ._col {
    width: 100%;
    padding: 25px 15px;
  }
}
@media (max-width: 740px) {
  .sub_menu_items > ._row > ._1 {
    width: 100%;
    padding: 5px 15px;
  }
  .csub_menu .sub_arrow, .csub_menu_s .sub_arrow {
    right: -10px;
  }
}

.elementor-menu-cart__container, .elementor-menu-cart--shown {
    display: none !important;
}

#billing_postcode_search_field, #crafty_billing_button, #billing_address_1_field {
    width: 97% !important;
}

#shipping_postcode_search_field, #crafty_shipping_button, #shipping_address_1_field {
    width: 97% !important;
}

